/* 区块1 */
.about-section1-container{
    width: 100%;
    padding-top: 6.25rem;
    padding-bottom: 12.5rem;
}
.about-section1-container-content{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.about-section1-container-content-left{
    width: calc(100% - 43.75rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-section1-container-content-left-title{
    width: 90%;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #444444;
}
.about-section1-container-content-left-title-bold{
    font-weight: bold;
    color: #000000;
}
.about-section1-container-content-left-title-red{
    color: #c42733;
}
.about-section1-container-content-left-description{
    width: 100%;
    padding-top: 6.25rem;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    line-height: 1.5;
}
.about-section1-container-content-right{
    width: 36.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section1-container-content-right-poster{
    width: 36.25rem;
    height: 36.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-section1-container-content-right-poster-img{
    width: 36.25rem;
    height: 36.25rem;
    object-fit: contain;
}

/* 公司愿景 */
.about-company-vision-container{
    width: 100%;
    height: 58.25rem;
    position: relative;
}
.about-company-vision-container-bg{
    width: 100%;
    height: 58.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-company-vision-container-bg-video-wrap{
    width: 100%;
    height: 58.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-company-vision-container-bg-video{
    width: 100%;
    height: 58.25rem;
    object-fit: cover;
}
.about-company-vision-container-content-wrap{
    width: 100%;
    height: 58.25rem;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.4);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.about-company-vision-sub-title{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;
    color: #ffffff;

}
.about-company-vision-title{
    width: 42%;
    text-align: left;
    padding-top: 1.875rem;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #ffffff;
}
.about-company-vision-description{
    width: 35%;
    padding-top: 2.8125rem;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
    line-height: 1.5;
}
.about-company-vision-footer{
    width: 100%;
    padding-top: 5rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.about-company-vision-footer-actions{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-company-vision-footer-action{
    padding: 0 1.875rem;
    height: 4.3125rem;
    font-size: 1.125rem;
    font-weight: 400;
    color: #ffffff;
    line-height: 4.3125rem;
    border: #ffffff solid 0.125rem;
    border-radius: 1.25rem;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}
.about-company-vision-footer-action:hover{
    /*background-color: #c40d23;*/
    border: #c40d23 solid 0.125rem;
}
.about-company-vision-footer-action-title{
    z-index: 10;
    position: relative;
}
.about-company-vision-footer-action:after{
    content: "";
    z-index: 2;
    background-color: #c40d23;
    border-radius: 1.25rem;
    width: calc(100% + 1.875rem);
    height: calc(100% + 1.875rem);
    transition: transform .7s cubic-bezier(.43,.195,.02,1);
    position: absolute;
    top: -0.9375rem;
    left: -0.9375rem;
    transform: translate(-101%)
}
.about-company-vision-footer-action:hover:after{
    transform: translate(0%);
}
.about-company-vision-footer-video-actions{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.about-company-vision-footer-video-action{
    width: 3.125rem;
    height: 3.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 1.5625rem;
    cursor: pointer;
}
.about-company-vision-footer-video-action:last-of-type{
    margin-right: 0;
}
.about-company-vision-footer-video-action-icon{
    width: 3.125rem;
    height: 3.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-company-vision-footer-video-action-icon-img{
    width: 3.125rem;
    height: 3.125rem;
    object-fit: contain;
}
.about-company-vision-footer-video-action .about-company-vision-footer-video-action-icon .about-company-vision-footer-video-action-icon-img:last-of-type{
    display: none;
}
.about-company-vision-footer-video-action-active .about-company-vision-footer-video-action-icon .about-company-vision-footer-video-action-icon-img:first-of-type{
    display: none;
}
.about-company-vision-footer-video-action-active .about-company-vision-footer-video-action-icon .about-company-vision-footer-video-action-icon-img:last-of-type{
    display: block;
}

/* 品牌故事 */
.about-brand-story-container{
    width: 100%;
    padding: 16.25rem 0;
}
.about-brand-story-container-content{
    height: 46.875rem;
    position: relative;
}
.about-brand-story-sidebar{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    z-index: 99;
    height: 46.875rem;
}
.about-brand-story-sidebar-subtitle{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #444444;
    height: 1.875rem;
    line-height: 1.875rem;
}
.about-brand-story-sidebar-title{
    width: 35.625rem;
    text-align: left;
    font-size: 4.375rem;
    font-weight: 400;

    color: #444444;
    height: calc(100% - 1.875rem);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.about-brand-story-info-swiper-wrap{
    width: calc(100% - 28.125rem);
    padding-left: 28.125rem;
}
.about-brand-story-info{
    width: 100%;
    height: 46.875rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    scale: 0.5;
    transition: scale 0.5s;
}
.about-brand-story-info-swiper .swiper-slide-active .about-brand-story-info{
    scale: 1;
}
.about-brand-story-info-left{
    width: 28.625rem;
}
.about-brand-story-info-poster{
    width: 28.625rem;
    height: 46.875rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-brand-story-info-poster-img{
    width: 28.625rem;
    height: 46.875rem;
    object-fit: cover;
}
.about-brand-story-info-right{
    width: calc(100% - 28.625rem - 4.0625rem);
    padding-left: 4.0625rem;
    height: 46.875rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.about-brand-story-info-title{
    width: 55%;
    text-align: left;
    font-size: 1.875rem;
    font-weight: 400;

    color: #444444;
}
.about-brand-story-info-description{
    width: calc(100% - 2.75rem - 1.875rem);
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    padding-top: 2.1875rem;
}
.about-brand-story-info-swiper-wrap .swiper-button-prev{
    left: unset;
    right: 0.625rem!important;
    margin-top: 2.75rem;
}
.about-brand-story-info-swiper-wrap .swiper-button-disabled{
    display: none;
}

/* 品牌文化 */
.about-brand-culture-container{
    width: 100%;
}
.about-brand-culture-list{
    width: 100%;
}
.about-brand-culture-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-brand-culture{
    width: calc(100% / 7 - 0.5rem);
    margin-right: 0.625rem;
    height: 37.5rem;
    position: relative;
    overflow: hidden;
    border-radius: 1.25rem;
    cursor: pointer;
    transition: width .6s;
}
.about-brand-culture:last-of-type{
    margin-right: 0;
}
.about-brand-culture-open{
    width: calc(100% / 7 * 3 - 0.5rem);
    transition: width .6s;
}
.about-brand-culture-bg{
    width: 100%;
    height: 37.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-brand-culture-bg-img{
    width: 100%;
    height: 37.5rem;
    object-fit: cover;
    filter: grayscale(1);
}
.about-brand-culture-open .about-brand-culture-bg-img{
    filter: grayscale(0);
    transition: filter .6s;
}
.about-brand-culture-content{
    width: calc(100% - 5rem);
    height: calc(37.5rem - 16rem);
    padding: 8rem 2.5rem;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.2);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}
.about-brand-culture-open .about-brand-culture-content{
    width: calc(100% - 9.375rem);
    height: calc(37.5rem - 11.25rem);
    padding: 5.625rem 4.6875rem;
}
.about-brand-culture-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-brand-culture-header-title{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #ffffff;
    display: none;
}
@keyframes textInLine {
    0%{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    100%{
        overflow: unset;
        text-overflow: unset;
        white-space: wrap;
    }
}
.about-brand-culture-open .about-brand-culture-header-title{
    display: block;
    transition: width .6s ease-in-out;
    animation: textInLine .6s ease-in-out;
}
.about-brand-culture-footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.about-brand-culture-footer-title{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #ffffff;
}
.about-brand-culture-footer-description{
    display: none;
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
    padding-top: 1.25rem;
}
.about-brand-culture-open .about-brand-culture-footer-description{
    display: block;
    transition: width .6s ease-in-out;
    animation: textInLine .6s ease-in-out;
}
.about-brand-culture-container-footer{
    width: 100%;
    padding-top: 15.625rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 7.1875rem;
}
.about-brand-culture-container-footer-title{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #444444;
}
.about-brand-culture-container-footer-description{
    width: 70%;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #444444;
    padding-top: 2.1875rem;
}

/* 可持续性发展 */
.about-sustainability-container{
    width: 100%;
    padding: 8.125rem 0;
    background-color: #f2f2f2;
}
.about-sustainability-danmu-container{
    width: 100%;
}
.about-sustainability-danmu-row{
    width: 100%;
    padding-bottom: 1.875rem;
    overflow-x: hidden;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-sustainability-danmu-row-inner{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
@keyframes site-foot-marquee-slide {
     0% {
         transform: translateX(-0%)
     }

     100% {
         transform: translateX(-100%)
     }
}
@keyframes site-foot-marquee-slide-reverse {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0%)
    }
}
.about-sustainability-danmu-row .about-sustainability-danmu-row-inner{
    animation: site-foot-marquee-slide 40s linear infinite;
}
.about-sustainability-danmu-row-reverse .about-sustainability-danmu-row-inner{
    animation: site-foot-marquee-slide-reverse 40s linear infinite;
}
.about-sustainability-danmu-word{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-sustainability-danmu-word-icon{
    width: 3rem;
    height: 3rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0 2.5rem;
}
.about-sustainability-danmu-word-title{
    font-size: 5.3125rem;
    font-weight: 400;

}
.about-sustainability-danmu-word-title-highlight{
    color: #c42733;
}
.about-sustainability-danmu-word-icon-img{
    width: 3rem;
    height: 3rem;
    object-fit: contain;
}
.about-sustainability-info-container{
    padding-top: 15.625rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.about-sustainability-info-left{
    width: calc(100% - 43.125rem - 7.5rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.about-sustainability-info-subtitle{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #444444;
}
.about-sustainability-info-title{
    width: 90%;
    padding-top: 2.1875rem;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #444444;
}
.about-sustainability-info-description{
    width: 100%;
    padding-top: 4.375rem;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    line-height: 2;
}
.about-sustainability-info-right{
    width: 43.125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.about-sustainability-info-poster{
    width: 43.125rem;
    height: 52.375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.about-sustainability-info-poster-img{
    width: 43.125rem;
    height: 52.375rem;
    object-fit: cover;
    border-radius: 1.25rem;
}